<?xml version="1.0" encoding="utf-8"?>
<NemetschekSummary xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" NodeID="f97e3367-d5ee-4609-942b-adf737cb0854">
  <ViewNodes xmlns="http://tempuri.org/XMLSchema.xsd">
    <ViewNode NodeID="47759d91-8555-47d8-ada8-5a66d5b40e5a" Name="Pogledi">
      <ViewNodes>
        <ViewNode NodeID="c8a24ed9-507e-49ff-a008-eb994b703bfd" Name="Sever">
          <View>
            <Destination>
              <File ID="100" />
              <File ID="101" />
              <File ID="102" />
              <File ID="103" />
              <File ID="104" />
            </Destination>
          </View>
        </ViewNode>
        <ViewNode NodeID="f56cc323-d298-4247-a27c-a2a302f67282" Name="Jug">
          <View>
            <Destination>
              <File ID="105" />
              <File ID="106" />
              <File ID="107" />
              <File ID="108" />
              <File ID="109" />
            </Destination>
          </View>
        </ViewNode>
        <ViewNode NodeID="2bff1b2d-68ee-4c6b-a6c5-44a734435323" Name="Zahod">
          <View>
            <Destination>
              <File ID="110" />
              <File ID="111" />
              <File ID="112" />
              <File ID="113" />
              <File ID="114" />
            </Destination>
          </View>
        </ViewNode>
        <ViewNode NodeID="7c6845c8-2152-497f-9b3a-78ae48f06127" Name="Vzhod">
          <View>
            <Destination>
              <File ID="115" />
              <File ID="116" />
              <File ID="117" />
              <File ID="118" />
              <File ID="119" />
            </Destination>
          </View>
        </ViewNode>
      </ViewNodes>
    </ViewNode>
  </ViewNodes>
  <SectionNodes xmlns="http://tempuri.org/XMLSchema.xsd">
    <SectionNode NodeID="94fc95cb-e047-4309-8678-3725705e81a4" Name="Prerezi">
      <SectionNodes>
        <SectionNode NodeID="837cf2f0-6442-4da7-9178-a702c5b39e65" Name="PREREZ A - A">
          <Section>
            <Destination>
              <File ID="150" />
              <File ID="151" />
              <File ID="152" />
              <File ID="153" />
              <File ID="154" />
            </Destination>
          </Section>
        </SectionNode>
        <SectionNode NodeID="2cd20296-ee70-4bf4-8d38-9f1dcb927b09" Name="PREREZ B - B">
          <Section>
            <Destination>
              <File ID="155" />
              <File ID="156" />
              <File ID="157" />
              <File ID="158" />
              <File ID="159" />
            </Destination>
          </Section>
        </SectionNode>
        <SectionNode NodeID="ff77819b-6502-4daa-83a8-b19f45d1aee7" Name="PREREZ C - C">
          <Section>
            <Destination>
              <File ID="160" />
              <File ID="161" />
              <File ID="162" />
              <File ID="163" />
              <File ID="164" />
            </Destination>
          </Section>
        </SectionNode>
      </SectionNodes>
    </SectionNode>
  </SectionNodes>
  <ListNodes xmlns="http://tempuri.org/XMLSchema.xsd">
    <ListNode NodeID="ae1f4bb1-6dde-453b-adb1-df1ac1709ed7" Name="Poročila">
      <ListNodes>
        <ListNode NodeID="413e1168-3935-475f-be3f-4b0e514eae13" Name="Gradbena dela">
          <ListNodes>
            <ListNode NodeID="b0d986e9-e845-4946-a8e1-85a022a0227b" Name="Pregled">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="513" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Objekti\Pregled objektov.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="49a97577-f793-4087-ab58-11d3278cf9df" Name="Stene">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="522" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Gradbena dela\Stene.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="2b2ff7cb-f626-4f4d-a78c-4597098095ea" Name="Stebri">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="523" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Gradbena dela\Stebri.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="c4c5721e-9da6-402b-a4a3-c53de311e782" Name="Plošče">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="516" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Gradbena dela\Plošče.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="c33f0614-b25c-4689-9083-5e76f912bfc0" Name="Temelji">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="517" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Gradbena dela\Temelji.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="5298a31d-fced-4f1e-98b1-5efe52f2be3b" Name="Špirovci">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="256" />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Skeletna gradnja\Strešne konstrukcija - profili.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Logical Value="NBS_FALSE" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer Value="2" />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="266EDDBC-DD70-4907-BD12-4691F04A2E2C">
                  <String Value="C:\Users\jgebhardt\Documents\Nemetschek\Allplan_2013_Preparation\2013\Usr\Local\i_o\Sparren.xca" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="eebe01ef-653b-47cd-9129-daf1fc646271" Name="Strešna kritina">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="532" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Gradbena dela\Strešna kritina.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
                <InternalAttribute Key="266EDDBC-DD70-4907-BD12-4691F04A2E2C">
                  <String Value="C:\Users\jgebhardt\Documents\Nemetschek\Allplan_2013_Preparation\2013\Usr\Local\i_o\Dachhaut.xca" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
          </ListNodes>
        </ListNode>
        <ListNode NodeID="84e10343-3306-4c00-9f97-0753c94cac7b" Name="Obrtniška dela, površine prostorov">
          <ListNodes>
            <ListNode NodeID="b42e52d4-a217-48a5-acd9-e6bc98b80000" Name="Okna">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="777" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Obrtniška dela\Okna, vrata\Okna.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="f318411b-334d-4d0f-b3e0-d51d7d95e277" Name="Vrata">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="778" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Obrtniška dela\Okna, vrata\Vrata.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="031e8d92-50c2-4537-a72e-65425bdb0e75" Name="Zidarska dela - ometi">
              <Attributes>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="1288" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Vrste dela\Zidarska dela - ometi\Zidarska dela - ometi.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="bf8aabf9-d2d2-46ba-92e6-8ace44f381be" Name="Zidarska dela - estrihi">
              <Attributes>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="1284" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Vrste dela\Zidarska dela - estrihi.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="a2a47760-accc-4f16-83d0-561494108705" Name="Tlakarska dela">
              <Attributes>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="1285" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Vrste dela\Tlakarska dela.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="503939c9-a23e-4630-b8cb-4dbefb292796" Name="Slikarska in pleskarska dela">
              <Attributes>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="1289" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Vrste dela\Slikarska in pleskarska dela.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="8fbd7705-f3e7-418d-9cef-0e3a18fbaf29" Name="Parketarska dela">
              <Attributes>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="1283" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Vrste dela\Parketarska dela.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="2a3e51e5-a662-4fb1-b856-5153752d1b3f" Name="Suhomontažna dela">
              <Attributes>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="1290" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Vrste dela\Suhomontažna dela\Suhomontažna dela.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
          </ListNodes>
        </ListNode>
        <ListNode NodeID="ad2b7e82-7c54-4640-980c-d23f287e1e25" Name="Stanovanjska površina, NTP">
          <ListNodes>
            <ListNode NodeID="67e96e7a-59c8-4271-b41e-d5ac5bc06fba" Name="Stanovanjska površina">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="257" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer Value="2" />
                </InternalAttribute>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Prostori, površine, etaže\Stanovanjske površine\Stanovanjske površine.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="8441ffae-ad39-40d7-97cc-42f2004400eb" Name="Stanovanjske, pripradajoče površine">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="257" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer Value="2" />
                </InternalAttribute>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Prostori, površine, etaže\Stanovanjske površine\Stanovanjske in pripadajoče površine.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="147ccdb3-ce02-4671-9616-324bb9a8652b" Name="NTP po DIN277">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="257" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Prostori, površine, etaže\DIN277\Pregled neto tlorisnih površin.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
          </ListNodes>
        </ListNode>
      </ListNodes>
    </ListNode>
  </ListNodes>
</NemetschekSummary>